EUWATCH-LIST-METRICS(1)

NAME
euwatch-list-metrics - Show a list of monitoring metrics

SYNOPSIS
euwatch-list-metrics [-d KEY1=VALUE1,KEY2=VALUE2,...] [-m METRIC]

[-n NAMESPACE] [--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Show a list of monitoring metrics

  optional arguments:

-d KEY1=VALUE1,KEY2=VALUE2,..., --dimensions KEY1=VALUE1,KEY2=VALUE2,...
    limit results to metrics with specific dimensions

-m METRIC, --metric-name METRIC
    limit results to a specific metric

-n NAMESPACE, --namespace NAMESPACE
    limit results to metrics in a specific namespace

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    instance monitoring service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit